Search found 1 match

by sasha
Mon Dec 05, 2016 9:14 am
Forum: AnimSchool Picker
Topic: AnimSchool Picker Version 1.4.2 expired
Replies: 3
Views: 5200

AnimSchool Picker Version 1.4.2 expired

I downloaded the latest version ( 1.4.2 ) for Maya on Linux CentOS today from the download link and it still says the version is expired. How do we upgrade ?